.mouse {
    &__detailed {
        position: absolute;
        width: 149px;
        height: 149px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        color: #fff;
        font-weight: 300;
        font-size: 16px;
        line-height: 1.5;
        letter-spacing: 0.04em;
        top: var(--top);
        left: var(--left);
        z-index: 7;
        pointer-events: none;
        transform: translate(-50%, -50%);
        opacity: 0;
        transition: .2s ease;
        @media (max-width: 1024px) {
            display: none;
        }        
        @media (hover: none) and (pointer: coarse) {
            display: none;
        }
        &_icon {
            fill: currentColor;
        }        
        &__circle {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            fill: none;
            stroke: currentColor;
        }
    }
}
._hover {
    .mouse {
        &__detailed {
            opacity: 1;
        }
    }
}
